New answers tagged

1

I would recommand to not make an update to 7.7 because once done you will not be able to upgrade to rhel 8 during the next cycle because there is no support yet within Leapp utility to upgrade from 7.7 to 8, only 7.6 to 8 is supported for now.


Top 50 recent answers are included